
Redmine - Defect #40298

Regarding database

2024-02-22 07:19 - prasanna kothapalli

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.5

Description

Mysql database is not working

History

#1 - 2024-02-22 14:16 - Holger Just

- Status changed from New to Needs feedback

Redmine 0.9.5 is not supported anymore for many years. You may want to upgrade.

Is for MySQL, please provide at lot more details. See Submissions for some guidelines on what to provide. If you have usage questions, please use

forums.

#2 - 2024-11-06 07:56 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
